<?php

//是否启用ajax
$ajax = false;

if($ajax)
{
	$view->fetch('#dever_comment_list@class', 'dever-loadpage')->fetch('#dever_comment_list@dever-url', '<{Dever::load("forum/posts.info#comment_link")}>');
}
else
{
	$view->fetch('#dever_comment_list', '<{Dever::view("forum/comment_list")}>');
}

$view

->fetch('#dever_create_comment@dever-send', '<{Dever::load("forum/review._url")}>')

->fetch('#dever_comment_show@style', '<{Dever::load("forum/posts.info#comment_show")}>')

->display();